body{
    background-color: darkseagreen;
    color: #FFF;
}

nav{
    padding: 40px 0;
    margin-bottom: 40px;
}

.navbar-light .navbar-nav{
	padding: 40px 0;
}

.navbar-light .navbar-nav li{
	margin-right: 40px;
}

.navbar-light .navbar-nav li.current-menu-item{
	text-decoration: underline;
}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link{
	color: #FFF;
	font-weight: bold;
}

h1{
	margin-bottom: 40px;
}

.wpml-ls-legacy-dropdown-click{
    width: 170px;
}

.wpml-ls-legacy-dropdown-click a,
.wpml-ls-legacy-dropdown-click a:hover{
	background-color: transparent;
	color: #FFF;
	font-weight: bold;
	border: none;
}

.wpml-ls-legacy-dropdown-click a:hover, 
.wpml-ls-legacy-dropdown-click a:focus, 
.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover>a{
    color: #FFF;
    background: transparent;
}

ul.js-wpml-ls-sub-menu.wpml-ls-sub-menu {
    border-top: none;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle{
	padding-left: 0;
}

.navbar-light .navbar-toggler {
    color: #FFF;
    border-color: #FFF;
}

main{
	min-height: 600px;
}

footer{
	padding: 40px 0;
}